<?php

namespace App\Services;

use App\Models\Educacion\Area;
use Illuminate\Database\Eloquent\Builder;

class SearchArea
{
    public function buscarAreas(string $search): Builder
    {
        return Area::where('nombre', 'like', "%$search%");
    }
}
